@charset "UTF-8";
* {margin:0;padding:0;} 

/* ========================================== GENERAL STARTS ========================================== */

html, body, #wrap {height: 100%;}
body > #dWrap {height: auto; min-height: 100%;}
 


/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


body{
	font:14px/20px normal; color:#343434;
	font-family:Georgia, "Times New Roman", Times, serif;
	background:url(/images/common/bg-cream.jpg) ;
}

a { text-decoration:none; outline:none; color:#343434;}
a:hover { text-decoration:underline; color:#962920;}

img { border:0; }

.bottomShadow {
	-webkit-box-shadow: 0 8px 6px -6px #999; -moz-box-shadow: 0 8px 6px -6px #999; 
	box-shadow: 0 8px 6px -6px #999; 
}
.imageHolder {
	-webkit-box-shadow: 0 8px 6px -6px #999; -moz-box-shadow: 0 8px 6px -6px #999; 
	box-shadow: 0 8px 6px -6px #999; padding:5px; background:#FFF;
}
.imageHolder2 {
	-webkit-box-shadow: 0 8px 6px -6px #999; -moz-box-shadow: 0 8px 6px -6px #999; 
	box-shadow: 0 8px 6px -6px #999; padding:5px; background:#EFEFEF;
}

.imageBorder{padding:5px; border:1px solid #efefef;}
.last { margin:0 !important; padding:0 !important; }
.req { color:#C00; }





/* ========================================== GENERAL FINISH ========================================== */


/* ========================================== HEADER  STARTS ========================================== */

header { 
	display:block; width:100%; height:245px; background:url(/images/common/bg-header.jpg) top center;
}

.headerLogo{ display:block; overflow:hidden; text-align:center; background:url(/images/common/bg-header-logo.jpg)  no-repeat;  width:100%; padding-top:40px; height:100px;}
.headerLogo a img{vertical-align:top;}

.headerInfo { display:block;  width:960px; padding:0px 10px; margin:0 auto;}
.headerContact { display:block; overflow:hidden;}
.headerContact h2 a{font-size:14px; color:#ecb76a; margin:0 0px 0 0; letter-spacing:1px; text-decoration:none; }
 


.navigation {display:block; margin:0 auto; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; width:890px;}
.navigation ul {display:block; position:relative; z-index:10; float:left;}
.navigation li {display:block; list-style:none; float:left; position:relative; letter-spacing:0.5px; font-size:15px; background:url(/images/common/menu-divide.png) right no-repeat\7;}

 
.navigation li a {display:block; overflow:hidden; color:#252525; padding:5px; line-height:25px; padding:5px 35px 5px 15px\7; min-width:140px\9; text-align:center\7;}
.navigation li a:after{content: "|"; padding:5px 0px 5px 10px; }
.navigation li.cLast a:after{content: "";}
.navigation li a:hover {color:#9b1c1f; text-decoration:none; }
.navigation li.selected a{color:#9b1c1f;  padding:5px;}

.navigation li ul li a:hover { color:#000; background:#009cd8; padding:5px 7px !important;  border-bottom:none !important;}

.navigation li:hover ul, .navigation li.over ul { display: block; } /* The magic */


/* ========================================== HEADER  FINISH ========================================== */

#dHomeTitle{width:100%; background:#9b1c1f url(/images/common/bg-repeat.png); padding:8px 0px; text-align:center; }
#dHomeTitle h1{font-size:30px; text-align:center; line-height:130%; text-shadow: 0px 2px 1px #000; font-weight:normal; color:#ffbc61; letter-spacing:1px;}

/* ========================================== CONTENT STARTS ========================================== */
.cFloatL{float:left;}
.cFloatR{float:right;}
.cMarginL15{margin-left:15px;}

.cSmall{font-size:80%;}
.cWidth20{width:20%;}
.cWidth22{width:22%;}
.cWidth25{width:25%;}
.cWidth50{width:50%;}
.cWidth55{width:55%;}
.cWidth60{width:60%;}
.cWidth70{width:70%;}
.cBorderRd5{border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px;}

#content {display:block; padding:10px 20px; margin:0 0 50px 0;}

#mainImage { display:block; overflow:hidden; width:100%;  text-align:center; }
#dTopVisual{display: block; height:320px; overflow: hidden; padding: 0;  position: relative; width: 100%;}

#dSearchBox{position:relative; width:100%; z-index:1; margin-top:15px; text-transform:capitalize !important;}
#dSearch{display:block; position:relatvie; margin:0px auto 15px auto;  background:url(/images/common/bg-search.png); padding:8px;
	border-radius:5px; width:425px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;}

#dSearch form.form-search{width:445px; overflow:hidden;}

#dSearch input.cat_textbox_small{
    background:#ffffff;
    border:none;
    float: left;
	width:350px;
    height:30px;
    margin-right:5px;
    padding: 5px 5px 5px 5px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	color:#4b4b4b;
}



#dSearch .search-box input.cat_button{
    background: url(/images/common/btn-search.jpg) no-repeat center center #104064 ;
	border:none;
    display: block;
    float: left;
    font-size: 0;
    height: 40px;
    overflow: hidden;
    text-indent: -9999px;
    width:60px;
}


#dSearch .search-box{
	padding: 0px;
}

 



#dBreadCrumbs { display:block; overflow:hidden; margin:0 0 10px 0; padding:0; color:#888; font-size:12px; text-align:right; clear:both;}
#dBreadCrumbs a { color:#888 !important; }
dBreadCrumbs a:hover { }

#dMain{display:block; width:960px; padding-left:10px; padding-right:10px;  padding-bottom:350px; margin:0 auto;}
#dTorso{display:block; overflow:hidden;  min-height:550px; background:#fff; margin:0 auto 15px auto; display:block;  padding:20px 10px;}

#dTorso ul{display:block; margin:0px 0px 15px 25px;}

#dTorso h1{color:#c01d2e; font-size:24px; font-weight:normal;margin:0px 0px 15px 0px; line-height:150%;}
#dTorso h2{color:#2d2d2d; font-size:22px; font-weight:normal;margin:0px 0px 12px 0px; line-height:150%;}
#dTorso h3{font-size:18px;  margin:0px 0px 12px 0px; line-height:150%;}
#dTorso p{margin:0px 0px 12px 0px;}


.cBox{display:block; overflow:hidden; padding:20px 20px 30px 20px; margin:0 10px 20px 0px; text-shadow:#FFF 0 1px 1px;
	background:#f1f1f1;
	border-top:3px solid #009cd8; text-align:left;}


#dLeft{display:block; float:left; width:200px; background:#fff; padding-bottom:25px;}
#dLeft h2{display:block; background:#c01d2e; font-size:18px; color:#fff; font-weight:normal; margin:0px 0px 15px 0px; line-height:150%; padding:10px;}

#dLeft ul{display:block; list-style:none; margin:0px !important;}
#dLeft ul li{display:block; overflow:hidden; border-bottom:1px dotted #CCC; padding:5px 0px;}
#dLeft ul li a{display:block; overflow:hidden; padding:5px;}
#dLeft ul li a:hover{text-decoration:none;}
#dLeft ul li.selected a{ color:#962920;}
#dRight{display:block; float:right; width:710px; }

a.cBtnRed{
	text-align:center; display:block; padding:10px 20px; 
background: #ab2f32; /* Old browsers */
background: -moz-linear-gradient(top,  #ab2f32 0%, #851315 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ab2f32), color-stop(100%,#851315)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ab2f32 0%,#851315 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ab2f32 0%,#851315 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ab2f32 0%,#851315 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ab2f32 0%,#851315 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ab2f32', endColorstr='#851315',GradientType=0 ); /* IE6-9 */
overflow:hidden;  color:#fff; text-shadow:0px 1px 1px #000;
}
 
 
#dHome a.cBtnRed{
	 margin:35px auto 0px auto; font-size:18px; line-height:150%;
}
 
/* ========================================== CONTENT FINISH ========================================== */

/* Social Media & Blog */ 

#dSM {display: block;height:25px;  margin-bottom:10px;   z-index: 10;padding-top:5px;}
#dSM ul { margin: 0;   overflow: visible;   padding: 0;}
#dSM ul li { display: block;  float: left;   height: 25px; list-style: none outside none;   margin: 0;   padding: 0;  width: 85px;}
.calendar {
    background: url("/images/common/calendar_background.png") no-repeat scroll 0 0 transparent;
    display: block;   float: left;   height: 52px;   margin: 0 10px 0 0;   overflow: hidden;    width: 51px;}
.calendar span {   display: block;   font-weight: bold;   text-align: center;}
.mth {   color: #FFFFFF;   font-size: 12px;   height: 21px;   line-height: 23px;   padding: 2px 0 0;   text-transform: uppercase;}
.day{color:#311d30;}

/*  */ 



/* ========================================== FOOTER  STARTS ========================================== */
#dFooter{display:block; position: relative;overflow:hidden; width:100%; background:url(/images/common/bg-footer.jpg) repeat-x #ffffff; height:330px; margin-top:-330px; /* negative value of footer height */ clear:both;}
  




footer{display:block; overflow:hidden; width:960px; padding:0 10px; margin:0 auto;  font-size:12px;}
#dTopFooter{display:block; overflow:hidden; height:180px;  padding-top:50px; }
#dTopFooter nav{display:block; overflow:hidden; height:180px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; }
#dTopFooter nav h4{padding-bottom:5px;}
#dTopFooter nav a img{border:0px; vertical-align:top; text-align:right;}
nav.footer-nav ul li{float:left; width:47%; padding-right:2%; list-style-type:none;}

.bottomFooter { display:block; overflow:hidden; padding:15px 0px;color:#7d7d7d;}
#dFooter a, #dFooter a:hover{color:#7d7d7d; padding:0px 1px;}
#dFootest{display:block; width:100%; padding:15px 0px; clear:both; overflow:hidden; text-align:center; font-size:14px; line-height:14px; font-weight:bold; color:#9B1C1F; text-shadow: 0px 1px 1px #fff;}
#dFootest span{font-size:10px;}

.imgBorder {border:1px solid #c5c5c5; padding:4px;}
.cLeft { float:left; margin-right:10px; margin-bottom:10px;}
.cRight { float:right;}

/* ========================================== FOOTER  FINISH ========================================== */